<?php
function x_25($kp_parameters = Array()) { 
$internal = 0; 
$dest = ''; 
extract($kp_parameters, EXTR_OVERWRITE); 
$html = new kp_HtmlElements(); 
$x_ou = Array(); 
if (trim($dest) != '') { 
$x_ou[] = 'dest=' . urlencode($dest); 
} 
if (1 == $internal) { 
$x_ou[] = 'internal=' . $internal; 
} else { 
$x_ou[] = 'internal=0'; 
} 
$pageData = Array( 
Array( 
Array('data' => '<kerio:text id="lang_login_goto"/> ' . 
'<a href="login.php?NTLM=0' . (!empty($x_ou) ? '&' . implode('&', $x_ou) : '') . '">' . 
'<kerio:text id="lang_login_page_small"/>' . 
'</a>.'), 
) 
); 
$logoutPage = $html->kp_table($pageData, 'style="white-space: normal !important;"'); 
$pageContent = $html->kp_getDialogPageContent('<kerio:text id="lang_logout_page"/>', 'logout.png', $logoutPage, 'align="left" style="white-space: normal !important;"'); 
return $html->kp_getDialogPageContent('logout', '<kerio:text id="lang_logout_page"/>', 
'<kerio:text id="lang_logout_success"/>', 
$logoutPage, 'logout'); 
} 
?>
